body {
    background: url(bg-4.png)top center fixed;
    background-size: cover;
    padding: 0 20%;
    background-position: center;
}

.logo {
    width: 180px;
}

.checkbox,.form-group a,.large,label {
    color: #fff;
}

.wrapper-page {
    padding: 100px 0
}

@media(max-width: 767px) {
    body {
        padding:0 1%!important
    }
}

.wrapper-page .form-control {
    border: 0
}

.wrapper-page form {
    text-align: center
}

.bgcardpage {
    background: #0000004f;
    border-radius: 15px;
    padding: 30px 20px;
    BORDER: 10PX SOLID#ffffff;
}
